<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_W15VcPNaEeCARaokuqtqKA" id="_MB65QHJoEeCNAc5XNexS8g" label="A_createFirstnameSyn" version="0.1" statusCode="" item="_W15VcvNaEeCARaokuqtqKA" displayName="A_createFirstnameSyn">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LK900FKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LK900VKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LK900lKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LK9001KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LK901FKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LK901VKOEei9wIWJGaRC2g" key="created_date" value="2011-04-29T21:54:23.064+0800"/>
    <additionalProperties xmi:id="_LK901lKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_LK9011KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_LK902FKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T12:50:12.048+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JYMUwLsuEeyWDKWqJVi7Yw" path="DEMO/synonym_examples" deleted="true"/>
  <TalendProperties:ProcessItem xmi:id="_W15VcvNaEeCARaokuqtqKA" property="_W15VcPNaEeCARaokuqtqKA" state="_JYMUwLsuEeyWDKWqJVi7Yw">
    <process href="A_createFirstnameSyn_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
